---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:11:26Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://e65202db-c0c9-4392-a66e-c59ccbaa4583"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.nl-src-357ecdda1cbdb8e321ac062d190b3c2a99fffde5"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.nl-src-357ecdda1cbdb8e321ac062d190b3c2a99fffde5"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.nl-src"
  summary: "NONE"
  versionInfo: "357ecdda1cbdb8e321ac062d190b3c2a99fffde5"
